H1
{
    FONT-SIZE: 160%;
    COLOR: #0000cc;
    FONT-FAMILY: 'georgia', 'Verdana', sans-serif;
    LETTER-SPACING: 10px
}
H2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 120%;
    COLOR: #ffffff;
    FONT-FAMILY:  'arial' , 'Verdana', sans-serif;
    LETTER-SPACING: 8px;
	TEXT-ALIGN: left;
	BACKGROUND-COLOR: #000099;
    FONT-VARIANT: normal
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 120%;
    COLOR: #ffffff;
    FONT-FAMILY: 'arial', 'Verdana', sans-serif;
    LETTER-SPACING: 7px;
    BACKGROUND-COLOR: #003366;
    FONT-VARIANT: normal
}
H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 110%;
    COLOR: #ffffff;
    FONT-FAMILY: 'arial', 'Verdana', sans-serif;
    LETTER-SPACING: normal
}
H5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 130%;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: 'arial', 'Verdana', sans-serif;
    LETTER-SPACING: 7px
}
H6
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 100%;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY:'arial', 'Verdana', sans-serif;
    BACKGROUND-COLOR: #003366
}
BODY
{
    FONT-SIZE: 11pt;
    MARGIN: 0px;
    COLOR: #000099;
    FONT-FAMILY: arial, Verdana, sans-serif, 'Lucida Sans';
    BACKGROUND-COLOR: #ffffff	
}
A:LINK
{
	COLOR:	blue
}
A:ACTIVE
{
	COLOR:	blue
}
A:VISITED
{
	COLOR:	purple
}
TH
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY:  arial, Verdana, sans-serif
}
TD
{
    FONT-SIZE: 11pt;
    FONT-FAMILY:   arial, Verdana, sans-serif, 'Eras Medium ITC', 'Lucida Sans'
}
.clsTextLink
{
    FONT-SIZE: 11pt;
    COLOR: #0000cc;
    FONT-FAMILY: arial, verdana, sans-serif, 'Lucida Sans';
    TEXT-ALIGN: center;
    FONT-VARIANT: normal
}
.clsTextCentered
{
    TEXT-ALIGN: center
}
.menubar
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: gold;
    FONT-FAMILY: Arial, Verdana
}
.bottom_menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7pt;
    COLOR: #0000cc;
    FONT-FAMILY:  Arial, Verdana
}
A:active
{
}
.clsContrastColour
{
    COLOR: #009966;
    FONT-FAMILY: Verdana, Arial
}
.clsStrongContrastColor
{
    FONT-WEIGHT: bolder;
    COLOR: #333399
}
.clsSmallText
{
    FONT-SIZE: 9pt
}
.clsContrastBackground
{
	BACKGROUND-COLOR: #00cc66
}
.clsBackground1
{
	BACKGROUND-COLOR: #66cc99
}
.clsBackground2
{
	BACKGROUND-COLOR: #cccccc
}
.clsImportant
{
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold;
	LETTER-SPACING: 1px;
	BACKGROUND-COLOR: #66CC99
}
.clsVeryImportant
{
	FONT-SIZE: 14pt;
	BACKGROUND-COLOR: #66CC99
}
.clsBiggestText
{
	FONT-SIZE: 14pt;
	FONT-WEIGHT: bold;
	LETTER-SPACING: 2px
}	
.clsBigText
{
	FONT-SIZE: 13pt;
	FONT-WEIGHT: bold;
	LETTER-SPACING: 2px
}	
.clsMediumText
{
	FONT-SIZE: 12pt;
}	